Bug 33124 - Graphical LILO font missing characters
Graphical LILO font missing characters
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
7.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Doug Ledford
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-25 13:11 EST by Eric Fikus
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-25 13:11:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Fikus 2001-03-25 13:11:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-ac24 i686; Nav)


The graphical LILO menu font is missing some characters.  The ones I have
notices are '.' and '-'.  This is annoying when you have images named, for
example, linux-2.4.2, which shows up as "linux 2 4 2".

Reproducible: Always
Steps to Reproduce:
1. Edit /etc/lilo.conf to include a label with one of the missing
characters.
2. Run /sbin/lilo.
3. Reboot.
Comment 1 Jeremy Katz 2002-06-04 02:22:05 EDT
grub is now the default bootloader for Red Hat Linux and it handles this properly

Note You need to log in before you can comment on or make changes to this bug.